.spinner-container {
    height: 40px;
    width: 40px;
  }
  
  .spinner {
    display: flex;
    justify-content: center;
  }
  
  .spinner::after {
    content: '';
    width: 40px;
    height: 40px;
  
    border: 3px solid transparent;
    border-top-color: #ffffff;
    border-radius: 45%;
  
    animation: spinnerAnimation 1s ease infinite;
  }
  
  @keyframes spinnerAnimation {
    to {
      transform: rotate(1turn);
    }
  }
  